WG14 Part 4 Issues - CIM Issues #5219

Assetinfo - Rigid Busbar Section
01/12/2022 02:44 PM - Herbert Falk

Status: Review

Priority: Normal

Target version:

Author/Contact Info: Standard(s):

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: 07/03/2023 Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: No Origination Date: 11/23/2020

Breaking Change Origination ID: 5

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor: shawn.hu

Description

Assetinfo - Rigid busbar section and riser, busbar configuration - Added RigidBuslInfo to inherit from WireInfo

Decision
RigidBusbarInfo added

History

#1 - 07/03/2023 09:23 AM - Shawn Hu

- Status changed from New to Open

#2 - 07/03/2023 09:24 AM - Shawn Hu
- Status changed from Open to Review
- Completion Date set to 07/03/2023

- Decision updated
1/1



http://www.tcpdf.org

